[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=Paintown
Comment=Fighting game similar to Streets of Rage and TMNT
Icon=/usr/local/share/icons/hicolor/32x32/apps/paintown.png
Exec=paintown
Categories=Game;ActionGame;
StartupNotify=false
